/* styles */

body {
  min-width: 480px;
  background: #eee;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #333;
  cursor: default;
}

.main_wrapper {
  margin: 0 auto;
  width: 480px;
  background: #fff;
  overflow: hidden;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
}

b {
  font-weight: 700;
}

/* button */

.button_block {
  position: relative;
}

.button_block:after {
  display: block;
  content: "";
  width: 100%;
  height: 22px;
  background: url(../images/button__shadow.png) center no-repeat;
  position: absolute;
  bottom: -10px;
  left: 0;
}

.button {
  display: block;
  margin: 0 auto;
  width: 380px;
  height: 76px;
  border: none;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
  text-shadow: 0 1px 0 #b76302;
  background-color: #376e00;
  background-image: -webkit-linear-gradient(0deg, #376e00 0%, #376e00 100%);
  background-image: -moz-linear-gradient(0deg, #376e00 0%, #376e00 100%);
  background-image: -o-linear-gradient(0deg, #376e00 0%, #376e00 100%);
  background-image: linear-gradient(0deg, #376e00 0%, #376e00 100%);
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-size: 26px;
  line-height: 76px;
  letter-spacing: 2px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  z-index: 10;
}

/* titles */

h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  text-align: center;
}

h2 b {
  display: block;
  font-weight: 800;
  font-size: 30px;
  line-height: 36px;
  color: #222;
}

/* offer */

.offer_section {
  padding: 0px 0 25px;
  background: #2f3039 url(../img/main.png) center top no-repeat;
  position: relative;
}
.offer_section .maintitle {
  font-size: 36px;
  line-height: 42px;
  font-weight: 800;
  color: yellow;
  padding: 16px 10px 0px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.offer_section .main_subtitle {
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 5px 20px 0px;
  letter-spacing: 1px;
  text-align: center;
}
.offer_section .main_subtitle > span {
  color: #2f3039;
  float: right;
}
.offer_section .discount {
  width: 100px;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
  position: absolute;
  top: 165px;
  left: 17px;
  z-index: 999;
}

.offer_section .discount b {
  font-weight: 800;
  font-size: 36px;
  line-height: 36px;
}

.offer_section .price_block {
  margin: 695px 0 0;
  position: relative;
}

.offer_section .date_block {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 27px;
  color: #fff;
  text-align: center;
  margin-bottom: 15px;
  background: #40414b;
  padding: 25px 0 20px;
}

.offer_section .price_item {
  float: left;
  width: 50%;
  height: 74px;
  text-align: center;
}

.offer_section .price_item.old {
  padding: 13px 65px 0 0;
  background: #fff;
}

.offer_section .price_item.new {
  padding: 13px 0 0 65px;
  background: #376e00;
  color: #fff;
}

.offer_section .price_item.new .value {
  font-weight: 800;
}

.offer_section .price_item .text {
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 14px;
}

.offer_section .price_item .value {
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
}

.offer_section .price_item.old .value {
  text-decoration: line-through;
}

.offer_section .discount {
  padding: 19px 0 0 46px;
  width: 176px;
  height: 92px;
  background: url(../images/offer2__discount_bg.png) center no-repeat;
  color: #fff;
  position: absolute;
  top: -9px;
  left: 50%;
  margin-left: -88px;
}

.offer_section .discount .text {
  margin: 0 0 5px;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
}

.offer_section .discount .value {
  margin: 0 0 0 5px;
  font-weight: 700;
  font-size: 34px;
  line-height: 34px;
}

.offer_section .timer_block {
  margin: 25px auto;
  width: 400px;
  color: #fff;
  text-align: center;
}

.offer_section .timer_block p {
  margin: 0 0 15px;
  font-size: 18px;
  line-height: 18px;
}

.offer_section .timer_item {
  float: left;
  margin: 0 32px 0 0;
  width: 112px;
  position: relative;
}

.offer_section .timer_item:last-child {
  margin: 0;
}

.offer_section .timer_item:before {
  display: block;
  content: ":";
  width: 32px;
  font-weight: 700;
  font-size: 36px;
  line-height: 52px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  right: -32px;
}

.offer_section .timer_item:last-child:before {
  display: none;
}

.offer_section .timer_item .count {
  margin: 0 0 10px;
  height: 60px;
  font-weight: 700;
  font-size: 36px;
  line-height: 60px;
}

.offer_section .timer_item .count span {
  display: block;
  float: left;
  margin: 0 4px 0 0;
  width: 54px;
  height: 60px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(107, 198, 18, 1)),
    color-stop(50%, rgba(102, 204, 28, 1)),
    color-stop(50%, #4a4a4a),
    color-stop(51%, #4a4a4a),
    color-stop(51%, rgba(107, 198, 18, 1)),
    to(rgba(102, 204, 28, 1))
  );
  background-image: -webkit-linear-gradient(to top, #376e00 0%, #376e00 50%, #3f3f3f 50%, #3f3f3f 51%, #376e00 51%, #376e00 100%);
  background-image: -moz-linear-gradient(to top, #376e00 0%, #376e00 50%, #3f3f3f 50%, #3f3f3f 51%, #376e00 51%, #376e00 100%);
  background-image: -o-linear-gradient(to top, #376e00 0%, #376e00 50%, #3f3f3f 50%, #3f3f3f 51%, #376e00 51%, #376e00 100%);
  background-image: linear-gradient(to top, #376e00 0%, #376e00 50%, #3f3f3f 50%, #3f3f3f 51%, #376e00 51%, #376e00 100%);
  -webkit-box-shadow: inset 0 -2px 0 #4a4a4a;
  -moz-box-shadow: inset 0 -2px 0 #4a4a4a;
  box-shadow: inset 0 -2px 0 #4a4a4a;
}

.offer_section .timer_item .count span:last-child {
  margin: 0;
}

.offer_section .timer_item .text {
  line-height: 16px;
}

.offer_section .products_count {
  margin: 20px 0 0;
  color: #fff;
  text-align: center;
}

.offer_section .products_count:before {
  display: inline-block;
  vertical-align: middle;
  margin: -4px 10px 0 0;
  content: "";
  width: 20px;
  height: 18px;
  background: url(../images/offer__products_count_icon.png) center no-repeat;
}

.offer_section .products_count b {
  color: #69c60f;
}

.offer_section .input {
  display: block;
  margin: 0 auto 15px;
  padding: 0 35px;
  width: 380px;
  height: 76px;
  border: none;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
  background: #fff;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #333;
  outline: none;
}

.offer_section .field-box {
  background-image: url(../images/offer__box_icon.png);
  background-position: 30px center;
  background-repeat: no-repeat;
  padding: 0 20px 0 90px;
}

.offer_section .field-name {
  background-image: url(../images/offer__name_icon.png);
  background-position: 30px center;
  background-repeat: no-repeat;
  padding: 0 20px 0 90px;
}

.offer_section .field-phone {
  background-image: url(../images/offer__phone_icon.png);
  background-position: 27px center;
  background-repeat: no-repeat;
  padding: 0 20px 0 90px;
}

.offer_section .input::-webkit-input-placeholder {
  opacity: 1;
  color: #333;
}

.offer_section .input:-moz-placeholder {
  opacity: 1;
  color: #333;
}

.offer_section .input::-moz-placeholder {
  opacity: 1;
  color: #333;
}

.offer_section .input:-ms-input-placeholder {
  opacity: 1;
  color: #333;
}

.offer_section .input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.offer_section .input:focus:-moz-placeholder {
  opacity: 0;
}

.offer_section .input:focus::-moz-placeholder {
  opacity: 0;
}

.offer_section .input:focus:-ms-input-placeholder {
  opacity: 0;
}

/* about */

.about_section {
  padding: 30px 0;
  background: #ebeae4;
}

.about_section h2 {
  margin: 0 0 25px;
}

.about_section p {
  padding: 0 20px;
  line-height: 1.8em;
  text-align: center;
}

.about_section img {
  display: block;
  margin: 20px auto;
}

.about_section .owl-prev,
.about_section .owl-next {
  width: 47px;
  height: 47px;
  background: #f85a3d url(../images/slider__arrows.jpg) no-repeat;
  position: absolute;
  top: 58%;
  margin-top: -23px;
}

.about_section .owl-prev {
  background-position: left center;
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  left: 0;
}

.about_section .owl-next {
  background-position: right center;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  right: 0;
}

.catalog_price {
  margin: 387px 0 0;
  position: relative;
}

.characteristics_section .catalog_price {
  margin: 0;
  position: relative;
}

.characteristics_section .catalog_price:before {
  display: block;
  content: "";
  width: 100%;
  height: 21px;
  background: url(../images/offer__price_shadow.png) center top no-repeat;
  opacity: 0.3;
  position: absolute;
  bottom: -21px;
  left: 0;
}

.characteristics_section .catalog_price .price_item {
  float: left;
  padding: 10px 0 0;
  width: 50%;
  height: 70px;
  background: #fff;
  text-align: center;
}

.characteristics_section .catalog_price .price_item.new {
  background: #79b717;
  color: #fff;
}

.characteristics_section .catalog_price .price_item.new:before {
  display: block;
  content: "";
  border-top: 70px solid #fff;
  border-right: 20px solid #79b717;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -10px;
}

.characteristics_section .catalog_price .text {
  margin: 0 0 2px;
  font-size: 14px;
  line-height: 14px;
}

.characteristics_section .catalog_price .value {
  font-size: 34px;
  line-height: 34px;
}

.characteristics_section .catalog_price .price_item.old .value {
  text-decoration: line-through;
}

.characteristics_section .catalog_price .price_item.new .value {
  font-weight: 800;
}

/* benefits */

.benefits_section {
  padding: 30px 0;
  background: #363636;
  background: -moz-linear-gradient(top, #363636 0%, #1f1f1f 100%);
  background: -webkit-linear-gradient(top, #363636 0%, #1f1f1f 100%);
  background: linear-gradient(to bottom, #363636 0%, #1f1f1f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#1f1f1f',GradientType=0 );
  color: #fff;
}

.benefits_section h2 {
  margin: 0 0 25px;
}

.benefits_section h2 b {
  color: #fff;
}

.benefits_section .benefit_item {
  margin: 0 0 30px;
}

.benefits_section .benefit_item img {
  display: block;
  margin: 0 auto;
  border-radius: 10px 10px 0px 0px;
}

.benefits_section .benefit_item .text_block {
  margin: 0 auto;
  padding: 20px;
  width: 440px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: #171717;
  border-top: none;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  text-align: center;
}

.benefits_section .benefit_item h4 {
  margin: 0 0 5px;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
}

/* characteristics */

.characteristics_section {
  padding: 30px 0;
  background: #f5f4ec;
}

.characteristics_section h2 {
  margin: 0 0 25px;
}

.characteristics_section .owl-prev,
.characteristics_section .owl-next {
  width: 47px;
  height: 47px;
  background: #f85a3d url(../images/slider__arrows.jpg) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -23px;
}

.characteristics_section .owl-prev {
  background-position: left center;
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  left: 0;
}

.characteristics_section .owl-next {
  background-position: right center;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  right: 0;
}

.characteristics_section ul {
  margin: 30px 20px 0;
}

.characteristics_section ul li {
  margin: 0 0 15px 18px;
  padding: 0 0 2px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
  /* text-align: right; */
  position: relative;
}

.characteristics_section ul li:last-child {
  margin: 0 0 0 18px;
  padding: 0;
  border: none;
}

.characteristics_section ul li:before {
  display: block;
  content: "";
  width: 8px;
  height: 13px;
  background: url(../images/characteristics__arrow.png) center no-repeat;
  position: absolute;
  top: 5px;
  left: -18px;
}

.characteristics_section ul li b {
  float: left;
}

/* application */

.application {
  padding: 30px 20px 20px;
  font-size: 0;
  line-height: 0;
  background: #f5f4ec;
}

.application .item {
  width: 220px;
  float: left;
  margin: 0 0 10px;
}

.application .item img {
  width: 210px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

.application .item p {
  width: 210px;
  position: absolute;
  left: 5px;
  bottom: 0;
  padding: 8px 0 10px;
  background: rgba(50, 50, 50, 0.7);
  font-size: 17px;
  line-height: 22px;
  color: #fff;
  font-weight: 700;
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* gift */

.gift_section {
  padding: 30px 20px;
  background-color: #162337;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#2e1921), to(#162337));
  background-image: -webkit-linear-gradient(bottom, #2e1921 0%, #162337 100%);
  background-image: -moz-linear-gradient(bottom, #2e1921 0%, #162337 100%);
  background-image: -o-linear-gradient(bottom, #2e1921 0%, #162337 100%);
  background-image: linear-gradient(to top, #2e1921 0%, #162337 100%);
}

.gift_section h2 {
  margin: 0 0 25px;
  color: #fff;
}

.gift_section h2 b {
  color: #41c3ff;
}

.gift_section img {
  display: block;
  margin: 0 auto -65px;
}

.gift_section .benefit_item {
  display: table;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  width: 100%;
}

.gift_section .benefit_item:last-child {
  margin: 0;
}

.gift_section .benefit_item p {
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px 0 45px;
  height: 80px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: #ccc;
  position: relative;
}

.gift_section .benefit_item p:before {
  display: block;
  content: "";
  width: 49px;
  height: 49px;
  background: center no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  left: -25px;
}

.gift_section .benefit_item:nth-child(1) p:before {
  background-image: url(../images/gift__benefit1_icon.png);
}

.gift_section .benefit_item:nth-child(2) p:before {
  background-image: url(../images/gift__benefit3_icon.png);
}

.gift_section .benefit_item:nth-child(3) p:before {
  background-image: url(../images/gift__benefit2_icon.png);
}

.gift_section .benefit_item:nth-child(4) p:before {
  background-image: url(../images/gift__benefit4_icon.png);
}

/* reviews */

.reviews_section {
  padding: 30px 20px;
  background: #f5f4ec;
}

.reviews_section h2 {
  margin: 0 0 30px;
}

.wtsp_item {
  max-width: 410px;
  min-height: 710px;
  margin: 0 auto;
  background: url(../images/reviews__wtsp_bg.jpg) 50% 0% repeat;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  overflow: hidden;
}

.wtsp_item .info {
  background: #075e55 url(../images/reviews__wtsp_btn.png) 3px 50% no-repeat;
  padding: 16px 110px 13px 35px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.35);
  position: relative;
  z-index: 2;
}

.wtsp_item .info > img {
  float: left;
  border-radius: 50%;
  width: 42px;
  border: 1px solid #0f3a33;
}

.wtsp_item .info .text {
  overflow: hidden;
  padding-left: 8px;
  color: #fff;
}

.wtsp_item .info .text > p {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
}

.wtsp_item .info .text > small {
  font-size: 13px;
  line-height: 18px;
  display: block;
}

.wtsp_item .date {
  text-align: center;
  margin-top: 10px;
}

.wtsp_item .date > span {
  display: inline-block;
  vertical-align: top;
  background: #d4ebf3;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 28px;
  color: #3f5250;
  padding: 0 8px;
  border-radius: 7px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.wtsp_item .message_container {
  margin-top: 10px;
  padding: 0 12px;
}

.wtsp_item .message {
  display: inline-block;
  max-width: 295px;
  min-width: 70px;
  padding: 6px 10px;
  position: relative;
  font-size: 18px;
  line-height: 22px;
  color: #212121;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 10px;
}

.wtsp_item .message:last-child {
  margin-bottom: 0;
}

.wtsp_item .message > p {
  margin-bottom: 5px;
}

.wtsp_item .message > img {
  display: block;
  margin: 6px auto;
  border-radius: 4px;
}

.wtsp_item .message .time {
  text-align: right;
  font-size: 14px;
  line-height: 15px;
  color: #989898;
  padding: 0 5px;
}

.wtsp_item .message.client {
  background: #fff;
  border-radius: 0 6px 6px 6px;
}

.wtsp_item .message.client:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 0;
  border-color: transparent #fff transparent transparent;
  position: absolute;
  top: 0;
  left: -6px;
}

.wtsp_item .message.author {
  background: #e2ffc7;
  border-radius: 10px 0 10px 10px;
  padding: 6px 10px;
  float: right;
}

.wtsp_item .message.author:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 0;
  border-color: #e2ffc7 transparent transparent transparent;
  position: absolute;
  top: 0;
  right: -6px;
}

.wtsp_item .message.author .time {
  padding: 0;
}

.wtsp_item .message.author .time:after {
  content: "";
  width: 18px;
  height: 12px;
  background: url(../images/reviews__wtsp_read.png) 50% 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin: -2px 0 0 4px;
}

.wtsp_item:after {
  content: "";
  width: 404px;
  height: 57px;
  background: url(../images/reviews__wtsp_send.png) 50% 50% no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -202px;
  bottom: 7px;
}

.wtsp_rev .owl-prev,
.wtsp_rev .owl-next {
  width: 47px;
  height: 47px;
  background: #f85a3d url(../images/slider__arrows.jpg) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -23px;
}

.wtsp_rev .owl-prev {
  background-position: left center;
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  left: -20px;
}

.wtsp_rev .owl-next {
  background-position: right center;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  right: -20px;
}

.wtsp_rev .owl-dots {
  font-size: 0;
  text-align: center;
  margin-top: 20px;
}

.wtsp_rev .owl-dot {
  display: inline-block;
  vertical-align: top;
  margin: 0 8px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.wtsp_rev .owl-dot.active {
  background: #fff;
}

/* order info 1 */

.order_info1_section {
  padding: 30px 20px;
  background: #45393d;
  background: -moz-linear-gradient(top, #45393d 0%, #2c2528 100%);
  background: -webkit-linear-gradient(top, #45393d 0%, #2c2528 100%);
  background: linear-gradient(to bottom, #45393d 0%, #2c2528 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45393d', endColorstr='#2c2528',GradientType=0 );
  color: #fff;
}

.order_info1_section h2 {
  margin: 0 0 25px;
}

.order_info1_list .info_item {
  display: table;
  margin: 0 0 30px;
  width: 100%;
}

.order_info1_list .info_item:last-child {
  margin: 0;
}

.order_info1_list .image_block {
  display: table-cell;
  vertical-align: middle;
  width: 220px;
}

.order_info1_list .image_block img {
  display: block;
}

.order_info1_list .text_block {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 20px;
}

.order_info1_list .text_block h4 {
  margin: 0 0 5px;
  font-weight: 800;
  color: #fff;
  text-transform: uppercase;
}

.order_info1_list .text_block p {
  font-size: 14px;
  line-height: 22px;
}

/* footer */

.footer_section {
  padding: 25px 0;
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
}

.footer_section img {
  display: block;
  margin: 0 auto 10px;
}

.footer_section a {
  color: #222;
}

.lb {
  font-size: 13px;
  line-height: 13px;
  margin-top: 15px;
  width: 100%;
  display: block;
  text-align: center;
  color: white;
}

.lb input {
  -webkit-appearance: checkbox;
  display: inline-block;
  width: auto;
  height: auto;
}
